APP_ENV=local
APP_PORT=8000
APP_NAME=default
APP_URL=
LOCAL=local
#redis
REDIS_HOST=127.0.0.1
REDIS_PORT=6379
REDIS_PASSWORD=

#path
DOWNLOAD_DIR=

MYSQL_HOST=124.223.73.12
MYSQL_USERNAME=chunhao
MYSQL_PASSWORD=chunhao2024

